/******** VARIABES ********* */
/******** SITE STYLES ********** */
div#mainContainer {
  width: 900px;
  height: 830px;
  border: 0px blue solid;
  margin: 20px; }

div#banner {
  width: 900px;
  height: 100px;
  border: 0px blue solid;
  margin-bottom: 10px;
  background-color: darkgrey;
  color: white; }

div#chatter {
  width: 880px;
  height: 30px;
  border: 0px solid blue;
  margin-bottom: 20px;
  padding: 10px;
  font-family: Open Sans;
  font-size: 1.4em;
  color: black;
  font-weight: bold; }

div#topContainer {
  width: 902px;
  height: 100px;
  border: 0px solid black;
  background-color: #e0e0e0; }

div#bottomContainer {
  width: 900px;
  height: 550px;
  border: 1px solid black;
  -webkit-box-shadow: 3px 3px 3px darkgrey;
  -moz-box-shadow: 3px 3px 3px darkgrey;
  box-shadow: 3px 3px 3px darkgrey;
  display: none; }

div#generator {
  width: 750px auto;
  height: 50px;
  display: block;
  border: 0px solid black;
  margin: 20px 0 0 380px; }

div#question {
  width: 340px;
  height: 30px;
  border: 0px solid black;
  margin: 15px 0 0 50px;
  float: left;
  padding: 5px;
  font-family: helvetica;
  font-size: 1.4em;
  font-weight: bold;
  text-align: left; }

div#inputBox {
  width: 200px;
  height: 20px;
  border: 0px solid black;
  float: left;
  margin: -40px 0 0 15px;
  padding: 5px;
  background-color: none;
  font-family: helvetica;
  font-size: 1em; }

input#response {
  -webkit-box-shadow: 2px 2px 2px black;
  -moz-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black; }

div#calculateButton {
  width: 100px;
  height: 20px;
  float: left;
  margin: -35px 0 0 250px;
  border: 0px solid black;
  padding: 5px;
  text-align: center;
  font-family: helvetica;
  font-size: 1.2em;
  font-weight: bold;
  color: white;
  cursor: pointer;
  -webkit-box-shadow: 2px 2px 2px black;
  -moz-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black;
  background: -webkit-gradient(linear, left top, left bottom, from(#3786b2), to(#1f4b64));
  background: -moz-linear-gradient(top, #3786b2, #1f4b64);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3786b2, endColorstr=#1f4b64);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3786b2, endColorstr=#1f4b64)";
  -moz-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px; }
  div#calculateButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#3f94c4), to(#529fca));
    background: -moz-linear-gradient(top, #3f94c4, #529fca);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f94c4, endColorstr=#529fca);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f94c4, endColorstr=#529fca)"; }

div#newQuestionButton {
  width: 150px;
  height: 15px;
  float: left;
  margin: 5px 0 0 -370px;
  border: 0px solid black;
  padding: 3px 10px 10px 10px;
  text-align: center;
  font-family: helvetica;
  font-size: 1em;
  font-weight: bold;
  color: white;
  cursor: pointer;
  -webkit-box-shadow: 2px 2px 2px black;
  -moz-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black;
  background: -webkit-gradient(linear, left top, left bottom, from(#3786b2), to(#1f4b64));
  background: -moz-linear-gradient(top, #3786b2, #1f4b64);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3786b2, endColorstr=#1f4b64);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3786b2, endColorstr=#1f4b64)";
  -moz-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px; }
  div#newQuestionButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#3f94c4), to(#529fca));
    background: -moz-linear-gradient(top, #3f94c4, #529fca);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f94c4, endColorstr=#529fca);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f94c4, endColorstr=#529fca)"; }

div#horseContainer {
  width: 500px;
  height: 300px;
  border: 0px solid black;
  margin: -30px 0 0 0px;
  position: relative;
  z-index: 10;
  background-color: darkgrey; }

div#nameGenerated {
  width: 320px;
  height: 30px;
  margin: 10px;
  display: block;
  border: 0px solid red;
  margin: 15px 0 0 70px;
  padding: 20px;
  font-family: Kaushan Script;
  font-size: 2.6em;
  text-align: center;
  -webkit-box-shadow: 2px 2px 2px black;
  -moz-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black;
  background: -webkit-gradient(linear, left top, left bottom, from(darkgoldenrod), to(#584005));
  background: -moz-linear-gradient(top, darkgoldenrod, #584005);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=darkgoldenrod, endColorstr=#584005);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=darkgoldenrod, endColorstr=#584005)";
  color: white;
  position: relative;
  z-index: 12; }

div#nameplate {
  width: 300px;
  height: 30px;
  border: 1px solid red;
  position: relative;
  z-index: 15;
  color: black; }

div#answer {
  width: 500px;
  height: 500px;
  border: 0px solid black;
  float: left; }

div#description {
  width: 450px;
  height: 100px;
  padding: 20px;
  font-family: Open Sans;
  font-size: 1.3em; }

div#tellYourFriends {
  width: 395px;
  height: 500px;
  border: 0px solid red;
  float: left; }

div#socialMedia {
  width: 490px;
  height: 200px;
  border: 0px solid green; }

div#shareHeader {
  width: 360px;
  height: 15px;
  background-color: black;
  padding: 20px;
  color: white;
  font-weight: bold;
  font-family: Open Sans;
  font-size: 2em;
  text-align: left; }

div#otherInteractives {
  width: 390px;
  height: 300px;
  border: 0px solid green; }

div.interactivesThumbsLeft {
  width: 173px;
  height: 270px;
  border: 0px solid blue;
  float: left;
  margin: 10px; }

div.interactivesThumbsRight {
  width: 173px;
  height: 270px;
  border: 0px solid blue;
  float: left;
  margin: 10px; }

div.thumbs {
  width: 187px;
  height: 105px;
  border: 0px solid red;
  float: left;
  margin-top: 20px; }

div#twitter {
  margin: 20px 0 10px 50px; }

div#facebook {
  margin: 10px 0 10px 50px; }

div#playAgainButton {
  width: 150px;
  height: 15px;
  float: left;
  margin: 50px 0 0 310px;
  border: 0px solid black;
  padding: 3px 10px 10px 10px;
  text-align: center;
  font-family: helvetica;
  font-size: 1em;
  font-weight: bold;
  color: white;
  cursor: pointer;
  position: relative;
  -webkit-box-shadow: 2px 2px 2px black;
  -moz-box-shadow: 2px 2px 2px black;
  box-shadow: 2px 2px 2px black;
  background: -webkit-gradient(linear, left top, left bottom, from(#3786b2), to(#1f4b64));
  background: -moz-linear-gradient(top, #3786b2, #1f4b64);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3786b2, endColorstr=#1f4b64);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3786b2, endColorstr=#1f4b64)"; }
  div#playAgainButton:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#3f94c4), to(#529fca));
    background: -moz-linear-gradient(top, #3f94c4, #529fca);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f94c4, endColorstr=#529fca);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f94c4, endColorstr=#529fca)";
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }

div#footer {
  width: 900px;
  height: 10px;
  border: 0px blue solid;
  padding: 50px 20px 20px 20px; }
